#Product {}
.price .value{font-weight:bold; font-size:1.2em;}

/* Cart Order*/
.btn-success {margin: 10px 0 !important;}
.quantityBox {display:inline-block; margin-bottom:15px;}
.quantityfield {display:inline-flex; margin:0 0 15px 15px;}
.quantityfield .quantity {margin-top: -10px;}
.quantity input.form-control {width: 50px; margin:0 7px;}
.productActions {display:inline-block;}
.productContent {clear:both;}

@media (max-width: 485px) {.productActions {display:inline-block; margin-left:-10px;}}

/* Image placeholder */
#Product .noimage{padding:60px 20px; height:40px; width:200px; text-align:center; background:#eeeeee; color:#d3d3d3; display:block; text-decoration:none; font-size:20px;}

input.ajaxQuantityField{ width:2em; text-align:center;}

